require 'pbox_houseWoodCarpenter'

pbox_houseWoodCarpenter.config = 
{
    name = "pbox_houseWoodCarpenter",
    totalBuildTimeSec = 600,
    buildTime = 360000,
    durability = 264000,
    resourceTimeSec = 300,
    logs = 220,
    stone = 20,
    clay = 0,
    ore = 0,
    hay = 0,
    maxBuilder = 3,
    damageIgnore = false,
    buildCellsOrientation = false,
    widthCells = 10,
    lengthCells = 10,
    foundationWidth = 7,
    foundationLength = 8,
    foundationOffsetX = 1,
    foundationOffsetY = 1,
    actionRadius = 0,
    happiness = 10,
    class = "HOUSE",
    workTimeScale = 1,
    maxWorker = 4,
    conceivingBaby = 14,
    allowAngle = 10,
    fireChance = 0.04,
    extinguishCount = 9,
    fireSpreadTimer = 15000,
    fireChanceBySpread = 6,
    fireRadius = 10,
    fireCheckTimer = 960000,
    hideInside = false,
    materialGroupPosIgnore = false,
    housesBarn = false,
    storedResource = false,
    capacity = 1000000,
    doorPosition = "-2.6 -2.4",
    createTexture = 1,
    destroyTexture = -1,
    buildMaskTexture = "textures/BuildMask-carpenter-diff.dds",
    icon = "GameLook1/iconHouse01",
    burnedPrefab = "/models/house/carpenter/carpenter7burned.prefab",
    damagedPrefab = "/models/house/carpenter/carpenter7damage.prefab",
    destroyPrefab = "/models/house/carpenter/carpenter7destroy.prefab",
    prefabSteps = {
        "/models/house/carpenter/carpenter1.prefab",
        "/models/house/carpenter/carpenter2.prefab",
        "/models/house/carpenter/carpenter3.prefab",
        "/models/house/carpenter/carpenter4.prefab",
        "/models/house/carpenter/carpenter5.prefab",
        "/models/house/carpenter/carpenter6.prefab",
        "/models/house/carpenter/pbox_houseWoodCarpenter.prefab"
    },
    distToWell = 15,
    extinquishCountTime = 18,
    extinguishTime = 812,
    Tornado_durability = 22
}